// Gunfight authorized to be included within the Stella package
// by kind permission from Manuel Polik
//
// This file is hereby explicitely excluded from the GPL
// under which Cyberstella and all other Stella emulators
// are released
//
// Read this Q&A from the official GPL FAQ:
//
////////////////////////////////////////////////////////////////////////
// 
// Q: If a programming language interpreter is released under the GPL, 
// does that mean programs written to be interpreted by it must be 
// under GPL-compatible licenses?
//
// A: When the interpreter just interprets a language, the answer is no. 
// The interpreted program, to the interpreter, is just data; a free 
// software license like the GPL, based on copyright law, cannot limit 
// what data you use the interpreter on. You can run it on any data 
// (interpreted program), any way you like, and there are no requirements 
// about licensing that data to anyone. 
// 
////////////////////////////////////////////////////////////////////////
// 
// This is exactly the case with the game DATA(!) below!
//
// All rights to the game Gunfight belong 100% exclusiv to Manuel Polik
// That means especially the right to modify and the right to sell it.
// 
// Any builds of Stella emulators may either use this file here exactly
// as provided, or leave it out completely of the project.
// By no means will the author lose any of the rights to his game.
//
// Again: This file is no GPL!

unsigned char gunfight[4096] =
{
    0xEE,0x75,0xEB,0x69,0xEC,0x6F,0x82,0x9E,0xAD,0x9F,0xEB,0x91,
    0x99,0x26,0x50,0x9E,0xEE,0x75,0xE3,0x60,0x69,0x97,0x24,0x4C,
    0xAD,0xDC,0x6E,0xE3,0x6E,0xC2,0x90,0xF1,0x48,0xDC,0x6E,0x96,
    0x37,0xE2,0x6A,0xF1,0x6B,0xF0,0x6F,0x46,0x69,0x9C,0xE2,0xD6,
    0x58,0xEF,0xC4,0x2C,0xEC,0x65,0xC0,0xB1,0xCF,0x7D,0xF6,0x5E,
    0x8C,0xEE,0x0D,0xFE,0xD7,0xCB,0xDF,0xC9,0xE4,0x6F,0x68,0xC5,
    0xEC,0xF0,0x61,0xE3,0x9E,0xD6,0xC5,0xF1,0x48,0xF0,0x96,0x5E,
    0xE3,0x82,0xEC,0x1D,0x4C,0xE5,0xDD,0xCE,0xD8,0xD6,0xED,0x72,
    0xFE,0xB4,0x6E,0x82,0xEE,0x6F,0x8C,0xF2,0x4F,0xF0,0x75,0xC3,
    0x9E,0x5F,0xED,0x7B,0xCD,0x90,0xEB,0x0F,0x62,0xF7,0xC8,0xDC,
    0xF6,0xC6,0xEB,0x61,0xCC,0x9F,0xED,0x7B,0xFE,0xB9,0x6E,0xE3,
    0x75,0xAD,0xB8,0xD2,0xC1,0x7A,0xE8,0x6E,0xA3,0xFD,0xED,0x76,
    0xEE,0x77,0xEB,0x67,0x49,0xC3,0x9F,0xDD,0x64,0xF8,0xF8,0x64,
    0xCC,0xF4,0x41,0x72,0x97,0x76,0x22,0x4C,0x98,0xC7,0x6B,0xDD,
    0xB8,0xEC,0xD7,0x66,0xF0,0xDA,0x68,0xFC,0x57,0x80,0xCB,0xF5,
    0x79,0x71,0x48,0x68,0xBF,0xD5,0x16,0xC3,0xCA,0x77,0x7A,0x3E,
    0x0D,0x3F,0x24,0x4F,0x6E,0x7F,0x01,0x0C,0xEF,0x39,0xBF,0x96,
    0x49,0x74,0x90,0xD4,0x2A,0xD7,0x64,0xC3,0xFA,0x4E,0x6A,0x84,
    0x50,0xDC,0xC4,0xE3,0x9E,0xCE,0xD3,0xF1,0xBF,0xCC,0x64,0x9F,
    0xFC,0xA6,0xE0,0xBE,0x57,0x9A,0xC7,0xE6,0xEC,0xD6,0xB8,0x61,
    0xEE,0xCE,0xEB,0x91,0xC0,0xCD,0xED,0x8C,0xFE,0x7F,0x97,0xF3,
    0xA5,0xEF,0xA2,0x64,0xA8,0xDC,0xEE,0xE3,0xDA,0xA1,0xCB,0xD1,
    0xE4,0xA5,0x7E,0xC3,0xFA,0x77,0x61,0x54,0xAF,0x83,0x4E,0x05,
    0x9F,0x2B,0x28,0x86,0x67,0x7C,0x99,0xC3,0xFA,0x77,0x60,0xD1,
    0xB0,0xF0,0xE3,0xC3,0x91,0xE2,0xE4,0x38,0x07,0x87,0x4E,0xCB,
    0x9D,0xC2,0xFB,0x3E,0xD7,0x73,0x4E,0xD0,0x9E,0x2B,0x0C,0x85,
    0xE2,0xE6,0x47,0x60,0xB9,0x41,0xCD,0xFF,0x4D,0x7F,0xBE,0x46,
    0xCC,0xF7,0x41,0x6C,0x8E,0x65,0xBE,0x7E,0x91,0xC2,0xE4,0x4C,
    0xAE,0x74,0xEB,0xEA,0xB9,0x6A,0xCD,0xE7,0x4E,0xF7,0xEB,0xF5,
    0xC9,0x98,0xEC,0xD7,0x8F,0xF1,0x95,0xBE,0xCB,0x66,0xDD,0x76,
    0x6E,0x35,0x9E,0x7D,0xDC,0xF0,0x61,0x14,0xD2,0xE2,0x4E,0xC2,
    0x9E,0x4E,0x77,0x1D,0x44,0xE0,0xF5,0x46,0xCD,0x90,0x41,0x6B,
    0x3A,0xD1,0x91,0x0F,0x6D,0xF2,0xF5,0xC1,0xE2,0x3C,0x91,0x4F,
    0x66,0x97,0x43,0xC8,0xF1,0x8C,0xA7,0x67,0xB9,0x64,0xD4,0xCC,
    0xBE,0xE1,0xCF,0x4F,0x66,0x97,0x73,0x7E,0x4D,0xE0,0xCB,0x90,
    0xCA,0xD2,0xCB,0x5D,0x5F,0x3F,0x24,0x2C,0x1C,0xC2,0xC0,0xFE,
    0x4D,0xDF,0xD7,0xC0,0x9F,0xF2,0xCF,0xFE,0x0D,0xDF,0xA4,0x76,
    0xC0,0xC2,0xC9,0xF1,0xF6,0xD0,0xCC,0xE3,0xDA,0xC2,0xFC,0xA4,
    0x32,0xD0,0xE5,0x2C,0xD9,0x70,0xCD,0xEC,0x6E,0x85,0x9E,0x64,
    0xB9,0x40,0xCA,0x73,0xE2,0xF4,0xAB,0xF8,0x59,0x65,0xCA,0x7F,
    0xC1,0xE3,0x22,0x42,0x9B,0xC2,0xF0,0x5D,0xB7,0x85,0x6C,0xB6,
    0x79,0xC5,0x65,0xD1,0xDB,0x7F,0xAB,0xE3,0x59,0x65,0xCA,0x7A,
    0xC1,0xE3,0x22,0x42,0x9B,0xC5,0x97,0xD4,0x47,0xD8,0xEC,0x64,
    0x63,0xD7,0x71,0xD6,0xB7,0x55,0xCA,0x91,0x40,0x60,0xC0,0xD1,
    0xCC,0x3F,0xD7,0x41,0x97,0xD7,0x6C,0x7D,0x4F,0x5C,0x65,0xCE,
    0xAD,0xF1,0x98,0x9D,0xC1,0xE0,0xEA,0xF0,0x49,0xC3,0x9F,0xF1,
    0xB0,0xDC,0x71,0x4A,0xEB,0x65,0x18,0x76,0xEE,0x4A,0x4B,0x91,
    0x00,0x66,0xCE,0xE5,0xB7,0x77,0xC7,0x46,0xEC,0xF3,0xAE,0xE0,
    0xE2,0xFE,0x47,0x67,0xB9,0x77,0xCD,0x8F,0xB7,0x79,0xA8,0x9D,
    0xCC,0x9C,0xED,0x6D,0xA1,0x8F,0xCB,0x9C,0xEC,0x70,0x48,0xD3,
    0xB3,0x39,0xD2,0x94,0x11,0xBF,0xCA,0x8B,0xDD,0xDC,0x6E,0xF3,
    0x69,0xAD,0xB8,0x8F,0xE5,0x75,0x13,0x66,0x99,0x3A,0x68,0x85,
    0x3A,0x75,0x9D,0x3B,0x69,0x93,0x15,0x74,0xB2,0x28,0x6E,0x90,
    0x14,0x67,0x9F,0x29,0x47,0x8D,0x13,0x66,0x90,0x3A,0x68,0x8E,
    0x3A,0x75,0x95,0x3B,0x69,0x9B,0x15,0x74,0xBA,0x28,0x6E,0x98,
    0x14,0x67,0x97,0xBE,0x97,0xA5,0xA7,0x7A,0x99,0x66,0x08,0xDD,
    0x40,0xF0,0xFE,0xCF,0x75,0xE2,0x61,0xDD,0x66,0xF0,0x64,0xCF,
    0x7D,0xE2,0xF3,0xF1,0xDB,0xDC,0x76,0xE3,0xF4,0xCE,0xE0,0xF1,
    0xD9,0x39,0x9E,0x94,0xED,0x65,0xC8,0x76,0xC3,0x75,0xEA,0x64,
    0xED,0x65,0xEC,0x76,0xC2,0x75,0xC7,0x4D,0xE4,0xF1,0x6A,0xD1,
    0xD4,0x5C,0x68,0xB6,0x66,0xC7,0x6E,0xC5,0xEE,0xEC,0xA2,0x66,
    0xD8,0xC0,0xF1,0xB5,0x47,0xFD,0x7E,0x95,0xC4,0xE5,0x6A,0xB1,
    0xC8,0x85,0x75,0xE3,0xE6,0x2D,0xD8,0x7D,0x67,0x9D,0x98,0x46,
    0x0A,0x91,0x24,0xFA,0xB4,0x3F,0xDE,0x6C,0xCC,0xF7,0x70,0x1D,
    0x4F,0xF0,0xFE,0x46,0x81,0x91,0xCD,0xFF,0xE7,0x35,0x47,0x67,
    0x99,0x65,0xC8,0x74,0xC3,0x8C,0x64,0xCC,0xEF,0x9F,0xCD,0x71,
    0x57,0x76,0x4E,0x64,0x95,0x81,0x90,0xD2,0xBF,0xD0,0x6A,0x76,
    0x6A,0x47,0x6A,0x88,0xE5,0x76,0xDB,0xDB,0x6C,0x9E,0xC8,0x74,
    0x4D,0xE5,0x6F,0xAE,0x43,0xF7,0x6C,0x5E,0x0B,0x31,0x9D,0x4C,
    0xD9,0x63,0xBE,0xCD,0xD7,0x77,0x98,0xDF,0x43,0xD7,0x6C,0xA2,
    0xF2,0xE5,0x6C,0x90,0xDC,0x0D,0x02,0x1E,0xCF,0x65,0x8F,0xAE,
    0xED,0x90,0xDD,0xC9,0xF3,0xCC,0xAE,0x62,0x79,0x65,0x61,0x54,
    0x87,0x21,0x5E,0x64,0x40,0xB8,0xDC,0xC1,0x87,0x77,0xBE,0x62,
    0x60,0x77,0xEC,0x83,0x87,0xD5,0xBE,0x62,0x40,0x88,0xEC,0x83,
    0xD2,0xC8,0xC3,0xE4,0x6B,0x4E,0x60,0xA4,0x4D,0xD0,0x99,0x96,
    0x6F,0xCE,0x97,0xE1,0xFE,0xE0,0xD3,0xAC,0x79,0xFB,0xC8,0x77,
    0xDF,0x3F,0x27,0x67,0xC3,0xDE,0xDD,0x74,0x2E,0x7D,0x9B,0xE6,
    0x59,0x3E,0x81,0x7C,0x57,0x20,0xDB,0xE2,0x90,0xDE,0x68,0x44,
    0x09,0x9C,0x65,0x76,0x23,0xE3,0x90,0xDD,0xB8,0xEC,0xD7,0x66,
    0xF0,0xDA,0x68,0x94,0x46,0x85,0x7E,0xC3,0xA2,0x97,0x74,0xD9,
    0xB9,0x8A,0xEB,0xAC,0xC4,0x98,0x97,0xF1,0x8C,0x85,0x42,0xC3,
    0xBF,0x97,0x64,0xD9,0xB9,0x8A,0xEB,0xB3,0xC4,0x98,0x97,0xF1,
    0x91,0x85,0x72,0xCF,0x69,0xE2,0x93,0xD1,0xD4,0x95,0x6F,0x96,
    0x6D,0x6E,0x6A,0xA4,0x45,0x7C,0x6A,0xE3,0xFA,0x47,0x0E,0x88,
    0xEE,0x8A,0xEB,0xC5,0x25,0x9D,0x9B,0xFC,0x57,0xE3,0x88,0xED,
    0xCC,0xEC,0x41,0x7B,0x97,0x6A,0xCE,0x65,0xDF,0xDA,0xA2,0xFE,
    0x6E,0x7A,0xEB,0x91,0xB9,0x61,0xCA,0x8B,0xD1,0xCC,0xF8,0xDB,
    0xD0,0xDA,0x68,0x5D,0xB7,0x70,0x99,0xFF,0xD4,0x67,0xE0,0x64,
    0xA4,0xD0,0xE5,0x4F,0x68,0x6D,0xC0,0xD6,0x46,0xCC,0xDB,0x66,
    0xFC,0xE5,0xD1,0xCD,0x47,0xE0,0xE8,0xAE,0xA3,0x77,0x9A,0xD1,
    0xCC,0x5C,0x6F,0xCE,0xCB,0x98,0xD1,0xE3,0x47,0x5C,0x9E,0xB6,
    0x6B,0xD1,0xF3,0xF2,0xCF,0xCC,0xF3,0x66,0xCB,0x63,0x48,0x05,
    0xB0,0xBF,0xCB,0xE5,0x49,0x16,0x9F,0xBE,0xE2,0xF7,0x4E,0x17,
    0x9E,0xAD,0xC1,0x45,0x67,0x01,0x99,0xAC,0xC0,0x4F,0x48,0x00,
    0xB0,0xF0,0x6C,0xE3,0x43,0xCE,0x6E,0xF1,0x43,0xF0,0x6B,0xCF,
    0x69,0xE2,0x63,0xF1,0x4B,0xDC,0x91,0xE3,0x91,0xE2,0xD8,0xF1,
    0xEB,0xF0,0xC0,0xE3,0xCF,0xE2,0xEB,0xD1,0xCC,0x5C,0x6D,0xB6,
    0x7D,0xC2,0xF8,0x3E,0xF7,0x7A,0x88,0xEF,0x23,0xF7,0x6C,0x92,
    0xCE,0x93,0xE7,0xC3,0xE0,0x4E,0x57,0xF1,0xCE,0x55,0xC9,0x92,
    0x25,0x42,0x98,0xD9,0xC3,0x77,0xBE,0x9D,0x09,0xC5,0x64,0x58,
    0xC5,0x77,0x1E,0x64,0xCB,0xE1,0xEE,0x83,0xEA,0xF5,0x6C,0x43,
    0xFC,0x62,0xFE,0xF1,0xBF,0xD3,0x62,0x56,0x7D,0xCF,0xCD,0xE7,
    0x0D,0xE5,0x7F,0xC3,0xFA,0x4E,0x96,0xF1,0xD4,0xDC,0x6E,0xE3,
    0x70,0xE2,0x72,0xF1,0xD6,0x39,0x3E,0x93,0xF1,0x2E,0x97,0x3E,
    0x0D,0x3F,0x24,0xCC,0x40,0x6F,0x98,0x1C,0xFA,0xA7,0x98,0xE3,
    0xCE,0xC2,0xFF,0xDC,0x6E,0x7A,0x9E,0x63,0xAF,0xF0,0x24,0x49,
    0xB2,0xED,0x47,0x96,0x99,0x58,0xD5,0xA9,0xB1,0x70,0x99,0xC4,
    0x68,0xD3,0xD1,0x64,0x76,0xE0,0xD3,0xC3,0xED,0x5F,0x81,0x72,
    0xD2,0xCC,0xCB,0xE6,0x40,0x99,0xFD,0xC1,0xE2,0xE2,0x67,0x69,
    0xC1,0xC2,0xF8,0x5D,0x5F,0xBC,0x66,0xB6,0x6C,0xFF,0x70,0x9D,
    0x57,0xDD,0xEA,0xF1,0xCB,0x6F,0xEE,0x61,0xE5,0x65,0xE8,0x9D,
    0xCB,0x62,0xEE,0x8E,0xE5,0x75,0xA4,0x76,0xA1,0xCE,0x68,0xF1,
    0x4C,0xF0,0xF1,0xCB,0xDF,0x9E,0xED,0xD5,0xE2,0x8D,0x67,0x96,
    0xEC,0x9F,0xB8,0x72,0xE2,0xE2,0x47,0x96,0xEC,0xF0,0xCD,0xE4,
    0x6E,0x6D,0xA7,0x76,0x99,0x7A,0xC1,0x8B,0xE1,0xE0,0x8E,0x96,
    0xB9,0x6D,0xCD,0xFF,0x6B,0xF7,0x6C,0x16,0x6A,0x6D,0x62,0x7E,
    0x62,0x78,0x5E,0x61,0xCD,0x9F,0xCD,0xE7,0x0D,0xE5,0x6D,0x2A,
    0x98,0x92,0xF0,0x3D,0xB8,0x5C,0x61,0xCC,0x40,0x63,0x98,0x87,
    0xFA,0xA7,0x98,0xE3,0xC0,0xC2,0xF0,0xDC,0x6E,0x7A,0x9E,0x63,
    0xAF,0xFF,0x24,0xAA,0xB2,0xED,0x47,0x96,0x99,0x27,0xD5,0xA9,
    0xB1,0x70,0x99,0xC4,0x68,0xD3,0xD3,0x64,0x75,0xE0,0xD1,0xC3,
    0xEC,0x8E,0x6D,0xE1,0xFC,0xD0,0xEF,0x8F,0x6F,0x4E,0x96,0xE1,
    0xF0,0xD0,0xF6,0x6F,0x66,0xCF,0xCD,0xE4,0x6E,0x6D,0xA7,0x6E,
    0xB9,0x62,0xF0,0x6C,0xAE,0x65,0xC6,0xE2,0xF1,0xC5,0x60,0xF2,
    0x52,0xD7,0x7E,0xE0,0x92,0xC5,0x6D,0xF2,0xBD,0xD7,0x6E,0xAC,
    0x79,0xA0,0xC1,0x7C,0xC2,0x79,0xEB,0xC6,0xC4,0xD0,0x91,0xF1,
    0xE5,0xD0,0x96,0x6F,0x66,0xE2,0x90,0xA4,0x41,0xD0,0xF6,0x4F,
    0x99,0xE2,0xF0,0xD1,0xBF,0xD7,0x6F,0xF3,0xCC,0x2D,0xC0,0xC4,
    0x57,0x83,0xEA,0xD3,0xED,0xAE,0x3E,0xA4,0x4F,0xA3,0xEA,0xD3,
    0xCC,0x6E,0x69,0xE1,0xE2,0xED,0x24,0xCE,0xD9,0x77,0xBE,0xF0,
    0xF2,0xF1,0xA7,0x6A,0xB9,0x6F,0x9E,0xF0,0xF2,0xD0,0x67,0x64,
    0xFC,0xC2,0xF0,0x3E,0xEF,0xC5,0x79,0xB0,0xE9,0xD2,0xE8,0xA9,
    0xE3,0x8A,0xBE,0x6E,0x9F,0xE7,0xDD,0xD1,0x4E,0x71,0xFB,0xC3,
    0xC0,0x6F,0xFD,0x7F,0xD2,0xEA,0xF6,0x2C,0xC1,0xD7,0x7F,0x82,
    0xC7,0xC0,0xEE,0xBB,0xC9,0x98,0xB8,0x7C,0x91,0xF5,0xDB,0xC3,
    0x60,0x6F,0xFD,0xD1,0xEE,0x75,0xFB,0x6D,0xFC,0xF8,0xF0,0xBE,
    0x57,0xEC,0x0E,0xC2,0xF9,0xAF,0xF0,0x5D,0x40,0xF0,0x99,0xCC,
    0xD4,0xA0,0x95,0xF1,0xCE,0xC8,0xA1,0x9B,0xEC,0xED,0xCD,0xE4,
    0x6E,0x8D,0x6B,0x91,0xEC,0xF7,0xCD,0x83,0x4D,0xDF,0xD3,0xB1,
    0x94,0xE2,0xC3,0xC9,0x9F,0x88,0xEB,0xCA,0xD4,0x80,0x95,0xF1,
    0xEA,0xC8,0x86,0x9B,0xEC,0xC9,0xC8,0x7B,0xF6,0xDE,0xF7,0xB1,
    0x69,0xD6,0xC5,0xED,0xA0,0x75,0xE6,0x76,0x9A,0x07,0x63,0x74,
    0x4C,0x67,0x65,0x66,0x62,0x75,0x63,0x74,0x4C,0x67,0x65,0x66,
    0x62,0x75,0x48,0x6D,0x67,0x52,0x36,0x37,0x31,0x38,0x54,0x41,
    0x7B,0x36,0x65,0x66,0x62,0x75,0x48,0x6D,0x67,0x52,0x36,0x37,
    0x31,0x38,0x54,0x41,0x7B,0x36,0x65,0x6D,0x62,0x6C,0x46,0x12,
    0x0D,0x7E,0x40,0x00,0x23,0x67,0x68,0x74,0x47,0x35,0x4E,0x66,
    0x69,0x37,0x58,0x64,0xE2,0xE6,0x47,0x19,0xEC,0xF4,0xCA,0x74,
    0xC1,0xF8,0xCB,0xF6,0x40,0x7F,0xA1,0x64,0x97,0x77,0xCC,0xFF,
    0xEF,0xEB,0xCD,0xE7,0x0D,0xC5,0x7E,0xC3,0xFA,0x6E,0x69,0xF1,
    0xD4,0xDC,0x6C,0xE3,0xFB,0xCE,0x68,0xF1,0xBC,0xF0,0xFF,0xC3,
    0xFA,0x4E,0x91,0xF1,0xD4,0xDC,0x6E,0xE3,0xCE,0xE2,0xC1,0xDD,
    0xBE,0xF0,0xC6,0xE3,0xC3,0xCE,0xE2,0xF1,0xF6,0xF0,0xCF,0xCF,
    0x90,0xE2,0xDA,0xDD,0xD2,0xF0,0xDD,0xE3,0xCB,0xCE,0x91,0xF1,
    0xF3,0xD7,0x6D,0xCF,0x96,0xF2,0xD1,0xE1,0xFA,0xBF,0x7E,0x91,
    0xC0,0x07,0xED,0xE3,0xC2,0xED,0xCC,0x6C,0xD4,0x67,0x91,0xE1,
    0x86,0xE0,0xA2,0xAC,0x79,0x91,0x48,0xD0,0xB0,0x5C,0x51,0x0F,
    0x64,0xE2,0xEC,0x54,0xE3,0x82,0x47,0x59,0x00,0x6A,0xED,0xF1,
    0xEE,0x61,0xEB,0xE6,0xC0,0xE3,0xED,0xF5,0x27,0x6D,0x07,0x6E,
    0xA0,0xC7,0xF8,0x76,0xAE,0xD5,0xC6,0x2C,0x23,0x2D,0x22,0xF1,
    0xB0,0xED,0x47,0x69,0x71,0x02,0x9F,0xD0,0xB0,0xBC,0x61,0xF6,
    0x6A,0x8E,0x67,0xBC,0x0E,0x72,0x64,0x6C,0x63,0x6D,0xFD,0x54,
    0x8F,0xF0,0x6C,0xAE,0x4D,0x67,0xE0,0x64,0xBA,0xE0,0x7E,0x06,
    0xCC,0xFE,0x2D,0xFF,0x0D,0x3F,0x8B,0xFF,0x23,0x01,0xF2,0x12,
    0xDE,0x13,0xF7,0xC3,0xF0,0x07,0xAE,0xE6,0x81,0xE7,0xBE,0x5D,
    0xCF,0xF6,0xD5,0xCE,0xBE,0x5C,0x61,0x96,0x62,0xCF,0xD1,0x73,
    0xB9,0xF0,0x7B,0xDF,0x7E,0x99,0xED,0x63,0xE1,0xE4,0xD3,0xDC,
    0x90,0x4E,0x98,0x84,0x48,0x3F,0x24,0x2C,0x23,0xCF,0xD1,0x15,
    0xBA,0xF0,0x78,0xDF,0x3A,0x9A,0xED,0x6C,0xEE,0x7B,0xEB,0x7F,
    0xC0,0x61,0xED,0x6E,0xEE,0x65,0xEB,0xF4,0x8F,0xF6,0x08,0xD2,
    0xD6,0xC8,0xD4,0x9F,0x40,0x68,0x98,0x70,0xE2,0xE7,0xEB,0x7F,
    0xCF,0xF6,0xD5,0xCE,0xBE,0x5C,0x9E,0x96,0x6C,0xC2,0xFA,0x3E,
    0xC2,0x6F,0x0E,0xC0,0xF8,0xDA,0x84,0x88,0xED,0x39,0x4C,0x9E,
    0xCF,0xF6,0xD5,0x76,0xBA,0xDF,0x8E,0x99,0xB9,0x60,0x80,0xF2,
    0x5E,0x9D,0xE8,0xC5,0x09,0xA1,0xFA,0xB2,0xD5,0xA5,0x7A,0xEC,
    0x99,0x61,0xED,0x63,0xEE,0x79,0xEB,0x73,0xC0,0x69,0xED,0x6D,
    0xEE,0x65,0xEB,0xF4,0x8F,0xF6,0x08,0xFE,0xB7,0x71,0xCB,0xF4,
    0xEC,0x7E,0x08,0x8B,0xB8,0x8A,0x91,0x99,0x96,0x98,0x97,0x8B,
    0xB8,0x8A,0x91,0x99,0x96,0x98,0x97,0x8B,0xB8,0x8A,0x91,0x99,
    0x96,0x98,0x97,0x8B,0xB8,0x8A,0x91,0x99,0x96,0x98,0x97,0x8B,
    0xB8,0x8A,0x91,0x99,0x96,0x98,0x97,0x8B,0xB8,0x8A,0x91,0x99,
    0x96,0x98,0x97,0x8B,0xB8,0x8A,0x91,0x99,0x96,0x98,0x97,0x8B,
    0xB8,0x8A,0x91,0x99,0x96,0x98,0x97,0x8B,0xB8,0x8A,0x91,0x99,
    0x96,0x98,0x97,0x8B,0xB8,0x8A,0x91,0x99,0x96,0x98,0x97,0x8B,
    0xB8,0x8A,0x91,0x99,0x96,0x98,0x97,0x8B,0xB8,0x8A,0x91,0x99,
    0x96,0x98,0x97,0x8B,0xB8,0x8A,0x91,0x99,0x96,0x98,0x97,0x8B,
    0xB8,0x8A,0x91,0x99,0x96,0x98,0x97,0x8B,0xB8,0x8A,0x91,0x99,
    0x96,0x98,0x97,0x8B,0xB8,0x8A,0x91,0x99,0x96,0x98,0x97,0x8B,
    0xB8,0x8A,0x91,0x99,0x96,0x98,0x97,0x8B,0xB8,0x8A,0x91,0x99,
    0x96,0x98,0x97,0x8B,0xB8,0x8A,0x91,0x99,0x96,0x98,0x97,0x8B,
    0xB8,0x8A,0x91,0x99,0x96,0x98,0x97,0x8B,0xB8,0x8A,0x91,0x99,
    0x96,0x98,0x97,0x8B,0xB8,0x8A,0x91,0x99,0x96,0x98,0x97,0x8B,
    0x4B,0x19,0x02,0x5E,0x53,0xDD,0x14,0x64,0x7F,0x09,0x56,0x0A,
    0x05,0x0B,0x50,0xCE,0xFD,0x09,0x0E,0x0A,0x05,0x5F,0xD0,0xCE,
    0x3B,0xB6,0xA8,0x0A,0x51,0xDF,0xD6,0x0C,0x7B,0x4D,0x56,0x5E,
    0x11,0x1F,0x50,0xB7,0x81,0x19,0x56,0x1E,0x55,0x5F,0x54,0x4C,
    0x7F,0x4D,0x52,0x59,0x51,0xAB,0xA6,0x18,0x7F,0x0D,0x96,0x1E,
    0x17,0x0B,0x04,0x4C,0xFD,0x89,0x16,0xAA,0xA7,0x0B,0x50,0xC8,
    0xF8,0x09,0x10,0x0A,0x05,0x5F,0x12,0x88,0x3F,0xB9,0xA0,0x0A,
    0x51,0x5F,0x14,0x08,0x39,0x19,0x02,0x5E,0x90,0x99,0x14,0xB8,
    0x89,0x19,0x56,0xDE,0x97,0x1B,0x16,0x18,0x2B,0x4D,0xD6,0x18,
    0x14,0xA1,0x86,0x08,0x7F,0x09,0x56,0x66,0x69,0x67,0x68,0x74,
    0xB9,0xF7,0xFC,0xF4,0xD3,0xF5,0x2C,0x4C,0x47,0x75,0x6E,0x66,
    0x69,0x67,0x68,0x74,0x47,0x75,0x9A,0x94,0x9B,0x97,0x68,0x74,
    0x47,0x49,0x52,0x94,0x9D,0x83,0x8A,0x96,0xA7,0x75,0x6E,0x66,
    0x55,0x5B,0x68,0x74,0xB3,0x87,0x9C,0x96,0x69,0x67,0x68,0x48,
    0xB5,0x87,0x9A,0x82,0x8B,0x85,0x88,0x74,0x47,0x75,0x52,0x66,
    0x69,0x67,0xE2,0xE1,0xE7,0xDE,0x5D,0x67,0x7A,0x64,0x59,0x77,
    0x54,0x75,0x1C,0x66,0x7D,0x67,0x5B,0x74,0x57,0x75,0x0E,0x66,
    0x79,0x67,0x58,0x74,0x57,0x75,0x0E,0x66,0x79,0x67,0x5D,0x75,
    0x52,0x70,0x0F,0x63,0x7C,0x67,0x0C,0x74,0x51,0x75,0x5B,0x66,
    0x79,0x67,0x08,0x74,0x57,0x75,0x5E,0x66,0x79,0x67,0x08,0x74,
    0x17,0x75,0x5F,0x66,0x09,0x67,0x38,0x74,0x07,0x75,0x54,0x66,
    0x79,0x67,0x09,0x74,0x57,0x75,0x5E,0x66,0x73,0x67,0x11,0x74,
    0x5C,0x75,0x54,0x66,0x7A,0x64,0x09,0x77,0x54,0x75,0x1C,0x66,
    0x7D,0x67,0x5B,0x74,0x57,0x75,0x0E,0x66,0x79,0x67,0x58,0x74,
    0x57,0x75,0x0E,0x66,0x79,0x67,0x54,0x74,0x5B,0x79,0x0E,0x67,
    0x75,0x6B,0x05,0x74,0x58,0x75,0x50,0x66,0x79,0x67,0x09,0x74,
    0x57,0x75,0x5E,0x66,0x79,0x67,0xE8,0x74,0x37,0x75,0x04,0x66,
    0x79,0x66,0xF0,0x74,0x57,0x74,0x08,0x66,0x79,0x66,0xFE,0x72,
    0x57,0x75,0x19,0x61,0x79,0x67,0x5F,0x74,0x10,0x75,0xC7,0x6C,
    0x79,0x67,0xE9,0x78,0x3C,0x75,0x04,0x66,0x79,0x66,0xF0,0x74,
    0x57,0x74,0x08,0x66,0x79,0x66,0xF8,0x7C,0x5F,0x75,0x19,0x66,
    0x49,0x66,0x5F,0x74,0x17,0x75,0xC7,0x66,0x73,0x67,0x19,0x78,
    0x2B,0x74,0x50,0x66,0x79,0x66,0x04,0x74,0x57,0x74,0x54,0x66,
    0x79,0x67,0x09,0x74,0x57,0x75,0xCE,0x66,0x75,0x67,0x03,0x74,
    0x5A,0x75,0x52,0x66,0x73,0x67,0x08,0x74,0x56,0x75,0x5E,0x66,
    0x77,0x67,0x05,0x74,0x58,0x75,0x50,0x66,0x79,0x67,0x09,0x74,
    0x57,0x75,0x5E,0x66,0x09,0x67,0x38,0x74,0x07,0x75,0x91,0x99,
    0x96,0x98,0x97,0x8B,0xB8,0x8A,0x91,0x99,0x96,0x98,0x97,0x8B,
    0xB8,0x8A,0x91,0x99,0x96,0x98,0x97,0x8B,0xB8,0x8A,0x91,0x99,
    0x96,0x98,0x97,0x8B,0xB8,0x8A,0x91,0x99,0x96,0x98,0x97,0x8B,
    0xB8,0x8A,0x91,0x99,0x96,0x98,0x97,0x8B,0xB8,0x8A,0x91,0x99,
    0x96,0x98,0x97,0x8B,0xB8,0x8A,0x91,0x99,0x96,0x98,0x97,0x8B,
    0xB8,0x8A,0x91,0x99,0x96,0x98,0x97,0x8B,0xEE,0x81,0xEB,0x6E,
    0xC0,0xE7,0xED,0x7A,0xE2,0xF8,0x24,0x2C,0x23,0x2D,0xC2,0xC9,
    0xBF,0x8B,0xEB,0xCD,0xCC,0xEA,0x41,0x7B,0xED,0xC8,0x96,0x98,
    0xEC,0xCA,0xCD,0xF8,0x0D,0x3F,0x24,0x2C,0xC3,0xDA,0x90,0x8A,
    0xC2,0xD0,0xCB,0xEA,0x40,0x68,0xC2,0xC9,0xBF,0x8B,0xEB,0x91,
    0xCC,0xF7,0x22,0x3E,0x0D,0x5C,0x6D,0xCC,0xD4,0xB6,0x97,0xF1,
    0xE8,0xD7,0x31,0xCB,0xEB,0x65,0x62,0xC4,0x45,0xD7,0x36,0xE0,
    0xEB,0xC5,0x65,0xD4,0x41,0xF0,0x6C,0xE2,0x6F,0xE3,0x6F,0xC5,
    0xB0,0xF0,0x97,0xD7,0xC2,0xE2,0x73,0xC5,0xEA,0xF0,0x72,0xD7,
    0xC6,0xE2,0x73,0xC5,0xC5,0xF0,0x72,0xD7,0xCC,0xE2,0x73,0xD1,
    0xBE,0xF0,0x72,0xAC,0xE3,0x2D,0xC0,0xFE,0x57,0xA2,0xCE,0x67,
    0x81,0xE1,0x43,0xE2,0x5C,0xE3,0x6A,0xDF,0xF6,0x67,0xF1,0x7F,
    0x47,0xFD,0x7E,0x95,0xCC,0xF7,0x41,0x73,0x4D,0xDF,0xCB,0xF6,
    0x40,0x65,0x98,0x54,0x5F,0xC8,0xB9,0x9B,0x8C,0xEE,0x0D,0xFE,
    0xC2,0xDE,0xD3,0xBE,0x94,0xE2,0xC4,0xC9,0xA0,0x88,0x8B,0xEF,
    0x0C,0xED,0xED,0xD9,0xFA,0x9D,0x93,0xE3,0xC7,0x2B,0xB8,0x8F,
    0xEE,0xA2,0x8B,0xEF,0x0C,0xED,0xED,0xDF,0xEE,0x75,0xEB,0xCA,
    0xC0,0x80,0x8D,0xFD,0x22,0xFF,0xEB,0xCB,0xC0,0x67,0xED,0xDA,
    0xC2,0x77,0xEA,0x68,0xED,0x68,0xD5,0x83,0xBA,0x90,0xE7,0x03,
    0xE3,0xE2,0xC7,0xC9,0xBF,0x88,0xEB,0xD6,0xCB,0x66,0xDD,0xF4,
    0x67,0x01,0x99,0xAC,0x79,0x9F,0xED,0x76,0xE5,0x7B,0xA4,0xB6,
    0x94,0xE2,0x42,0xF2,0x4A,0xF3,0x60,0xE0,0x66,0xC5,0x69,0xD6,
    0x13,0x15,0xCB,0xF6,0x40,0x65,0xB8,0x39,0xF2,0xCC,0x24,0x5E,
    0x8C,0xEE,0x70,0x1D,0x57,0xBC,0x7E,0xB6,0x6A,0x5F,0x81,0x75,
    0xEF,0xC0,0xDB,0x5E,0x80,0x65,0x22,0x3E,0x7F,0x9C,0x62,0xAF,
    0x61,0x77,0x6E,0x3D,0x40,0xDF,0x22,0x50,0x95,0x5F,0x81,0x7C,
    0xED,0xED,0x76,0x0F,0x79,0xCF,0xD5,0xCF,0xB8,0x3C,0x91,0x5F,
    0xBE,0x67,0xB8,0x75,0xCF,0xC8,0xD5,0x99,0x20,0x98,0x51,0xA3,
    0x47,0xA5,0x6F,0x06,0xD0,0xB0,0x68,0x49,0xFC,0x8A,0xF7,0xB1,
    0x69,0xC1,0x90,0xDD,0xB8,0xE0,0xD7,0xF3,0xD4,0xC2,0xF8,0x5D,
    0x5D,0xBC,0x76,0x96,0x68,0x07,0xCD,0x8C,0x0D,0x3C,0x6F,0xCC,
    0x91,0xD2,0xE4,0x6C,0x2E,0x74,0xFB,0xEA,0xC1,0xBF,0xCD,0xE4,
    0x6E,0x65,0xBE,0x60,0xF1,0xAE,0x6F,0x84,0x63,0x15,0xCB,0xF6,
    0x40,0x6F,0xA1,0x74,0xB7,0x6E,0xCB,0xF5,0x40,0x61,0x98,0x73,
    0xDF,0x8D,0x76,0x0F,0x6D,0xBF,0xC0,0xEC,0x8E,0x37,0xFE,0x64,
    0xC0,0x25,0xFD,0xF8,0x8E,0x37,0x9E,0x67,0x09,0xCE,0xEA,0x94,
    0x47,0x85,0x6C,0xCF,0xED,0x62,0xFB,0xF1,0xD4,0xD5,0x91,0xE2,
    0xCA,0xAF,0xEC,0x8F,0x27,0x75,0x6E,0x66,0x69,0x67,0x68,0x74,
    0x42,0x77,0x6C,0x64,0x6B,0x60,0x6A,0x74,0x47,0x75,0x6E,0x66,
    0x69,0x67,0x68,0xD4,0x07,0x35,0x2E,0x26,0x89,0x27,0x68,0x84,
    0xB5,0x81,0x98,0x62,0x6F,0x67,0x98,0x86,0xB3,0x83,0x6A,0x60,
    0x69,0x67,0x98,0x86,0xB3,0x83,0x6A,0x60,0x7E,0x67,0x79,0x74,
    0x48,0x75,0x63,0x66,0x78,0x67,0x64,0x74,0x4A,0x75,0x61,0x66,
    0x78,0x67,0x68,0x74,0x47,0x8A,0x65,0x6E,0x62,0x6F,0x63,0x74,
    0x47,0x75,0x6E,0x66,0x69,0x67,0x66,0x74,0x47,0x75,0x62,0x66,
    0x69,0x67,0x79,0x74,0x47,0x75,0x6E,0x66,0x69,0x67,0x68,0x8B,
    0xA7,0xB6,0xEE,0xE6,0xE9,0xE7,0xE8,0x90,0xE3,0xF1,0xEA,0x61,
    0x74,0x72,0x69,0x75,0xC6,0x77,0x6E,0x62,0x6D,0x63,0xAC,0x30,
    0x03,0x72,0x73,0x73,0x6C,0x66,0x68,0x74,0x45,0x77,0xBA,0xB2,
    0xBD,0xB3,0xBC,0xA0,0x93,0xA1,0xBA,0xB2,0xBD,0xB3,0x58,0x44,
    0x43,0x71,0x6A,0x66,0x6E,0x75,0x7C,0x7E,0x5F,0x78,0x71,0x69,
    0x78,0x73,0x6C,0x70,0x43,0x75,0x66,0x67,0x68,0x60,0x69,0x73,
    0x46,0x72,0x69,0x61,0x6D,0x63,0x6C,0x8B,0xB8,0x4B,0x10,0x18,
    0x17,0x59,0x96,0x8A,0x21,0x13,0x08,0x99,0x96,0x9F,0x88,0xF4,
    0xC7,0xF5,0x6E,0x66,0x69,0x67,0x68,0x74,0x47,0x75,0x6E,0x66,
    0x69,0xE7,0xE8,0xF4,0x47,0x75,0x6E,0x66,0x69,0x67,0x68,0x74,
    0x47,0x75,0x6E,0xE6,0xE9,0xE7,0x28,0x34,0x07,0x05,0x3E,0x36,
    0x29,0x67,0x68,0x74,0x47,0x75,0x6E,0x66,0x69,0x67,0x68,0x74,
    0x47,0x75,0x6E,0x66,0x69,0x67,0x68,0x74,0x47,0x75,0x6E,0x66,
    0x69,0x67,0x68,0x74,0x46,0x74,0x6F,0x61,0x6C,0x62,0x69,0x74,
    0x59,0x75,0x4B,0x66,0x77,0x67,0x42,0x64,0x57,0x63,0x71,0x76,
    0x79,0x71,0x41,0x0F,0xB8,0x55,0x93,0xA6,0x95,0x18,0x95,0xDF,
    0xB8,0x1A,0x93,0xDF,0x95,0xF9,0x95,0xFF,0xB8,0x45,0x93,0xDF,
    0x95,0x18,0x95,0xDF,0xB8,0x1A,0x93,0xA6,0x95,0xF9,0x95,0xEF,
    0xB8,0x35,0x93,0xB0,0x95,0x37,0x95,0xA1,0xB8,0x99,0x91,0xB0,
    0x95,0xA4,0x97,0x74,0x43,0x71,0x6A,0x62,0x6D,0x63,0x6C,0x70,
    0x43,0x71,0x6A,0x62,0x65,0x6B,0x64,0x74,0x47,0x7E,0x62,0x68,
    0x66,0x76,0x7B,0x60,0x50,0x6F,0x73,0x79,0x62,0x6B,0x65,0x7A,
    0x4A,0x7E,0x64,0x6F,0x6E,0x61,0x6D,0x8B,0xB8,0x8A,0x91,0x99,
    0x96,0x98,0x97,0x8B,0xB8,0x8A,0x91,0x99,0x96,0x98,0x97,0x8B,
    0xB8,0x8A,0x91,0x99,0x96,0x98,0x97,0x8B,0xB8,0x8A,0x91,0x99,
    0x96,0x98,0x97,0x8B,0xB8,0x8A,0x91,0x99,0x96,0x98,0x97,0x8B,
    0xB8,0x8A,0x91,0x99,0x96,0x98,0x97,0x8B,0xB8,0x8A,0x91,0x99,
    0x96,0x98,0x97,0x8B,0xB8,0x8A,0x91,0x99,0x96,0x98,0x97,0x8B,
    0xB8,0x8A,0x91,0x99,0x96,0x98,0x97,0x8B,0xB8,0x8A,0x91,0x99,
    0x96,0x98,0x97,0x8B,0xB8,0x8A,0x91,0x99,0x96,0x98,0x97,0x8B,
    0xB8,0x8A,0x91,0x99,0x96,0x98,0x97,0x8B,0xB8,0x8A,0x91,0x99,
    0x96,0x98,0x97,0x8B,0xB8,0x8A,0x91,0x99,0x96,0x98,0x97,0x8B,
    0xB8,0x8A,0x91,0x99,0x96,0x98,0x97,0x8B,0xB8,0x8A,0x91,0x99,
    0x96,0x98,0x97,0x8B,0xB8,0x8A,0x91,0x99,0x96,0x98,0x97,0x8B,
    0xB8,0x8A,0x91,0x99,0x96,0x98,0x97,0x8B,0xB8,0x8A,0x91,0x99,
    0x96,0x98,0x97,0x8B,0xB8,0x8A,0x91,0x99,0x96,0x98,0x97,0x8B,
    0xB8,0x8A,0x91,0x99,0x96,0x98,0x97,0x8B,0xB8,0x8A,0x91,0x99,
    0x96,0x98,0x97,0x8B,0xB8,0x8A,0x91,0x99,0x96,0x98,0x97,0x8B,
    0xB8,0x8A,0x91,0x99,0x96,0x98,0x97,0x8B,0xB8,0x8A,0x91,0x99,
    0x96,0x98,0x97,0x8B,0x43,0x7E,0x7C,0x7F,0x49,0x40,0x46,0x41,
    0x7B,0x36,0x24,0x37,0x55,0x01,0x0E,0x12,0x21,0x13,0x52,0x5A,
    0x71,0x7F,0x70,0x6C,0x7F,0x6D,0x10,0x06,0x09,0x5B,0x6E,0x32,
    0x7B,0x49,0x28,0x60,0x65,0x61,0x2E,0x48,0x4B,0x79,0x10,0x2A,
    0x45,0x7B,0x64,0x08,0x01,0x73,0x12,0x06,0x09,0x19,0x54,0x12,
    0x21,0x09,0x0E,0x04,0x55,0x7F,0x70,0x6C,0x4B,0x73,0x2C,0x18,
    0x55,0x01,0x0E,0x48,0x21,0x13,0x52,0x5A,0x2F,0x61,0x56,0x12,
    0x21,0x49,0x72,0x72,0x16,0x0C,0x03,0x0B,0x79,0x75,0x4C,0x50,
    0x57,0x18,0x74,0x7C,0x0E,0x5F,0x44,0x4C,0x7D,0x73,0x7C,0x0B,
    0x38,0x7F,0x66,0x7A,0x75,0x67,0x6B,0x72,0x3A,0x75,0xAE,0x06,
    0xD7,0x4D,0x42,0x5E,0x47,0x5F,0x44,0x4C,0x69,0x63,0x16,0x0B,
    0x39,0x71,0x6E,0x88,0xCB,0xC9,0xC0,0x9A,0x47,0x75,0x91,0x99,
    0x69,0x67,0x4D,0x51,0x65,0x20,0x3B,0x12,0x3D,0x33,0x3C,0x00,
    0x47,0x75,0x90,0x98,0x69,0x67,0xE6,0xFC,0xAB,0xDD,0x80,0x94,
    0x9D,0x91,0x9C,0x86,0x75,0xD7,0x6E,0x66,0x61,0x1F,0x9A,0x80,
    0xB1,0x81,0x9C,0x6E,0x61,0x6F,0x94,0x9C,0xAF,0x9D,0x9E,0x96,
    0x99,0x97,0x98,0x84,0xB7,0x95,0xAE,0x19,0xD6,0xB8,0x87,0x83,
    0xBC,0x88,0x90,0xB2,0xBD,0xB3,0xBC,0xA0,0x93,0xA1,0x72,0x44,
    0x28,0x2E,0x29,0x56,0x5B,0x13,0x03,0x12,0xA3,0x93,0x9A,0x84,
    0x47,0x85,0x9C,0x92,0x69,0x67,0x68,0x74,0x47,0x75,0x6E,0x66,
    0x69,0xB3,0xBC,0xA0,0x93,0xA1,0xBA,0xB2,0x99,0x95,0x6C,0x70,
    0x43,0x71,0x6A,0x62,0x6D,0x63,0x6C,0x70,0xB5,0x87,0x6A,0x62,
    0x35,0x95,0x50,0x74
};